body {
    font-family: 'Arial', sans-serif;
    background-color: #1f1f1f;
    color: #c7c7c7;
    font-size: 14px;
    line-height: 150%;
}

main {
    width: min(80ch, 100% - 2rem);
    margin-inline: auto;
    margin-top:40px;
    margin-bottom:48px;
}

img, svg, video {
    max-width: 100%;
    display: block;
}

a {
    color: #a2fcff;
}

h1 {
    color: #a2fcff;
}

footer {
    text-align: center;
}

pre {
    background-color: #2b2b2b;
    color:#a2fcff;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow-wrap: break-word;
    padding: 8px;
}